Subject: Re: [PATCH 1/6] Convert bonding timers to workqueues

From: Jeff Garzik <[email-masked]>
Date: Tue, 23 Oct 2007 21:19:44 -0400

Andy Gospodarek wrote:
> On Tue, Oct 23, 2007 at 06:00:01PM -0700, Jay Vosburgh wrote:
>> Jeff Garzik <[email-masked]> wrote:
>>
>>> applied patches 1-6
>> 	Thanks.
>>
>>> However, two issues:
>>>
>>> 1) Credit.  Did Andy write these, as the Signed-off-by lines indicate? 
>> 	Andy did some of it and I did some of it, so I presume that dual
> 
> I was just getting ready to post the same thing.  Jay beat me to it!

Cool, just checking.  Given the situation, it's pretty much 
"maintainer's best judgement" at that point...

Thanks,

	Jeff